package com.hainaos.vc.activity.privacy;

import com.hainaos.vc.base.mvvm.BaseViewModel;
import com.hainaos.vc.databinding.ActivityPrivacyaBinding;
import com.trello.rxlifecycle4.android.ActivityEvent;

public class PrivacyViewModel extends BaseViewModel<ActivityPrivacyaBinding, ActivityEvent> {

    @Override
    public ActivityPrivacyaBinding getVDBinding() {
        return binding;
    }

    @Override
    public void onDestroy() {

    }
}
